<div class="profile">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <layout-go-back></layout-go-back>
    <merchant-group-profile-info></merchant-group-profile-info>
    <div class="profile__content">
      <merchant-group-profile-merchants-list></merchant-group-profile-merchants-list>
      <merchant-group-profile-products-offers-list></merchant-group-profile-products-offers-list>
    </div>
  </layout-card-container>
</div>
